
aom_playerapi.has_aom_settings = (minetest.get_modpath("aom_settings") ~= nil)
aom_playerapi.has_aom_statusfx = (minetest.get_modpath("aom_statusfx") ~= nil)

function aom_playerapi.check_player(player)
    if not aom_playerapi.pl[player] then aom_playerapi.pl[player] = {} end
    return aom_playerapi.pl[player]
end
